### Method

# Adw AboutDialog set_application_name

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_application_name (
      AdwAboutDialog* self,
      const char* application_name
    )

#### Description [src]

Sets the application name for `self`.

The name is displayed at the top of the main page.

Available since: 1.5

Sets property | `Adw.AboutDialog:application-name`

#### Parameters

`application_name`

  Type: `const char*`

  The application name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.